## rust-uuid-simd 0.8.0

=== debian/changelog ===
rust-uuid-simd (0.8.0-2) unstable; urgency=medium

  * Package uuid-simd 0.8.0 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 20 Feb 2026 17:20:59 +0100

rust-uuid-simd (0.8.0-1) experimental; urgency=medium

  * Package uuid-simd 0.8.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 30 Nov 2025 11:53:45 +0100
