=== debian/control ===
Source: rust-uuid-simd
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-outref-0.5+default-dev <!nocheck>,
 librust-uuid-1+default-dev (>= 1.2.2) <!nocheck>,
 librust-vsimd-0.8+alloc-dev <!nocheck>,
 librust-vsimd-0.8+default-dev <!nocheck>,
 librust-vsimd-0.8+detect-dev <!nocheck>,
 librust-vsimd-0.8+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uuid-simd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uuid-simd
Homepage: https://github.com/Nugine/simd
X-Cargo-Crate: uuid-simd
X-Cargo-Crate-Version: 0.8.0

Package: librust-uuid-simd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-outref-0.5+default-dev,
 librust-uuid-1+default-dev (>= 1.2.2),
 librust-vsimd-0.8+alloc-dev,
 librust-vsimd-0.8+default-dev,
 librust-vsimd-0.8+detect-dev,
 librust-vsimd-0.8+std-dev,
 librust-vsimd-0.8+unstable-dev
Provides:
 librust-uuid-simd+alloc-dev (= ${binary:Version}),
 librust-uuid-simd+default-dev (= ${binary:Version}),
 librust-uuid-simd+detect-dev (= ${binary:Version}),
 librust-uuid-simd+std-dev (= ${binary:Version}),
 librust-uuid-simd+unstable-dev (= ${binary:Version}),
 librust-uuid-simd+uuid-dev (= ${binary:Version}),
 librust-uuid-simd-0-dev (= ${binary:Version}),
 librust-uuid-simd-0+alloc-dev (= ${binary:Version}),
 librust-uuid-simd-0+default-dev (= ${binary:Version}),
 librust-uuid-simd-0+detect-dev (= ${binary:Version}),
 librust-uuid-simd-0+std-dev (= ${binary:Version}),
 librust-uuid-simd-0+unstable-dev (= ${binary:Version}),
 librust-uuid-simd-0+uuid-dev (= ${binary:Version}),
 librust-uuid-simd-0.8-dev (= ${binary:Version}),
 librust-uuid-simd-0.8+alloc-dev (= ${binary:Version}),
 librust-uuid-simd-0.8+default-dev (= ${binary:Version}),
 librust-uuid-simd-0.8+detect-dev (= ${binary:Version}),
 librust-uuid-simd-0.8+std-dev (= ${binary:Version}),
 librust-uuid-simd-0.8+unstable-dev (= ${binary:Version}),
 librust-uuid-simd-0.8+uuid-dev (= ${binary:Version}),
 librust-uuid-simd-0.8.0-dev (= ${binary:Version}),
 librust-uuid-simd-0.8.0+alloc-dev (= ${binary:Version}),
 librust-uuid-simd-0.8.0+default-dev (= ${binary:Version}),
 librust-uuid-simd-0.8.0+detect-dev (= ${binary:Version}),
 librust-uuid-simd-0.8.0+std-dev (= ${binary:Version}),
 librust-uuid-simd-0.8.0+unstable-dev (= ${binary:Version}),
 librust-uuid-simd-0.8.0+uuid-dev (= ${binary:Version})
Description: SIMD-accelerated UUID operations - Rust source code
 Source code for Debianized Rust crate "uuid-simd"
