=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid-simd 0.8.0 --all-targets --all-features
Features: test-name=rust-uuid-simd:@
Depends: dh-cargo (>= 33~), rustc (>= 1.63), librust-hex-simd-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid-simd 0.8.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-uuid-simd-dev:alloc
Depends: dh-cargo (>= 33~), rustc (>= 1.63), librust-hex-simd-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid-simd 0.8.0 --all-targets
Features: test-name=librust-uuid-simd-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.63), librust-hex-simd-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid-simd 0.8.0 --all-targets --no-default-features --features detect
Features: test-name=librust-uuid-simd-dev:detect
Depends: dh-cargo (>= 33~), rustc (>= 1.63), librust-hex-simd-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid-simd 0.8.0 --all-targets --no-default-features --features std
Features: test-name=librust-uuid-simd-dev:std
Depends: dh-cargo (>= 33~), rustc (>= 1.63), librust-hex-simd-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid-simd 0.8.0 --all-targets --no-default-features --features unstable
Features: test-name=librust-uuid-simd-dev:unstable
Depends: dh-cargo (>= 33~), rustc (>= 1.63), librust-hex-simd-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid-simd 0.8.0 --all-targets --no-default-features --features uuid
Features: test-name=librust-uuid-simd-dev:uuid
Depends: dh-cargo (>= 33~), rustc (>= 1.63), librust-hex-simd-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid-simd 0.8.0 --all-targets --no-default-features
Features: test-name=librust-uuid-simd-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.63), librust-hex-simd-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev (>= 0.3.33), @
Restrictions: allow-stderr, skip-not-installable
