=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/uuid-simd
Matching-Pattern:  .*/crates/uuid-simd/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/uuid-simd-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
Dversionmangle: s/@DEB_EXT@//g
Compression: gzip
